; Merged Mods: D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\00camellya ModDefaultDress\mod.ini, D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\01camellya Mod\mod.ini, D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\02camellya ModPanties\mod.ini, D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\03camellya ModNoskirt\mod.ini, D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\04camellya ModNoskirtv1\mod.ini, D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\05camellya ModUnderWear\mod.ini, D:\crear mods para wuwa\WWMI-v0.7.1\Nueva carpeta\mods\camellya\06camellya ModNude\mod.ini

namespace = CamellyaMod\Master
; Constants ---------------------------

[Constants]
global persist $swapvar = 0
global $active
global $creditinfo = 0

[KeySwap]
condition = $active == 1
;key = k
type = cycle
$swapvar = 0,1,2,3,4,5,6
$creditinfo = 0

[Present]
post $active = 0
; Overrides ---------------------------

[TextureOverrideCamellyaModPosition]
hash = 7748c1d8
$active = 1


; .ini file generated by WWMI merge script, using namespace
; If you have any issues or encounter any bugs, please DM Arborsm on any platform